#header .logo-icon {
    background-image: url('../img/logo2.png?v=1');
    height: 36px;
    margin-top: 6px;
/*background-size: unset; */
}
/*hide circles menu - temporary!!!*/
li[data-id="circles"],li[data-id="contacts"] {
    display: none !important;
}

#badgeMatrixBridge {
	display: none;
  position: relative;
  top: -8px;
  right: 8px;
  font-size: 9px;
  line-height: 11px;
  color: white;
  background-color: #c00;
  border-radius: 50%;
  border: none;
  margin: 0;
	padding: 3px;
	min-width: 12px;
  font-family: "Sans";
	font-weight: bold;
	text-align: center;
}

/* REMOVENDO BOTÕES DE BAIXAR TUDO PARA O INFOSANBAS */
span [href="https://app.rios.org.br/index.php/s/WKXCATnjDcnmkem/download"],
span [href="https://app.rios.org.br/index.php/s/G8byfcx9o8TRyxG/download"],
span [href="https://app.rios.org.br/index.php/s/L2L5xgdpN7a4MBn/download"],
span [href="https://app.rios.org.br/index.php/s/pjYSeLZKfgJBcai/download"],
span [href="https://app.rios.org.br/index.php/s/RFscaKT4z8ESpfA/download"]
{
  display: none;
}

